

video { 
						 		position: absolute;
						  		top: 50%;
						  		left: 50%;
						  		min-width: 100%;
						  		min-height: 100%;
						  		width: auto;
						  		height: auto;
						  						transform: translateX(-50%) translateY(-51%);
					   			background-color:rgba(255,255,255,0.0);
								background-size: cover;
								transition: 1s opacity;
								-webkit-animation: fadeIn 4s;
					  		}
					  		audio, embed, img, object, video {
								 height: auto;
								 max-width: 100%;
							 }

.videoshade  {


					    box-shadow: 0px 0px 0px #000;
					    margin: 22px 0 33px 0;
					    background-color: #000;


				}
.post-anchor {
				height:1px;
				
			}					  
.content-container h1 {
				
				margin-left: 0px;

				}
.content-container img {
				
				width:100%;

				}
.popupform {
	position: absolute;
	float: left;
	z-index: 1001;
	width: 100%;
	background-color: rgba(20, 25, 120, 1.0);
						
						
}

.menu-row {
	position: fixed;
	float: left;
	width: 100%;
	background-color: rgba(0, 0, 0, 1.0);
	height: 50px !important;
	
     z-index:999;
}

.navigation {
    height: 50px;
    z-index: 520;
    font-size: 13px;
    text-align: center;
    padding: 16px 0px 0px 115px;
    position: relative;
    width: 90%;
    margin-top: 0px;
}
.navigationnew {
    height: 50px;
    text-align: center;
     padding: 16px 0px 0px 0px;
}
.navigationnew a {
   	color:#fff;
   	margin: 0px 12px;
  	 display: inline-block;
	text-decoration: none;

}
.navigationnew a:hover {
   color:rgba(255, 0, 140, 1.0);
}

.register-popupframe {
	width: 600px;
	margin: 10vh auto;
}

.register-container {
	position: relative;
	top:0px;
	width: 100%;
    max-height: 100%;
    overflow: hidden;
	z-index:1;
  						box-shadow: 0px 0px 30px #000;
  						background-repeat: no-repeat;
					   	background-attachment: scroll;
					   	background-position: center center; 
					   	background-size:contain;
}

.regconttwo {
		height:50vw;
}

.register-empty {
						height:66px;
  						box-shadow: 0px 0px 0px #000;
}

.register-header {
	position:absolute;
	width: 100%;
	height:100%;
	box-shadow: 5px 10px 12px #888888;
						background-repeat: no-repeat;
					   	background-position: center top; 
					   	background-size:contain;
}
.register-circle {
						background-size:100%;
					   	background-position: center top; 
						z-index: 2;
}
.register-noshade {
						box-shadow: 0px 0px 0px #888888 !important;
}
.header-blok{
						z-index: 3;
}
.register-logo {
	position:relative;
	display: block;
	width: 35%;
	margin: 20vh auto;
	padding: 0;
	z-index:2;
	text-align: center;
}
	  .register-logo img {
		  width: 100%;
			box-shadow: 0px 0px 0px #000;
	  }

.teaser-text {
	 
	width:100%; 
	font-family: "GrandSlang-Roman";
    font-size: 58px;
    line-height: 1.0em;
    color: #fff;
    
    text-align: left;
	padding: 15px 0 10px 0;
	margin-top: 10px;
	border-top: 1px solid rgba(255, 255, 255, 1.0);
	border-bottom: 1px solid rgba(255, 255, 255, 1.0);
}
.teaser-date {
	 
	width:100%; 
    font-size: 42px;
    line-height: 1.0em;
    color: #fff;
    
    text-align: left;
	padding: 15px 0 10px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 1.0);
}

.basic-cont {

			width:700px;
			padding: 4px 0 21px 0;
			
		}
		.basic-cont h3 {

			margin-top: 0px;
			
		}
.basic-cont-full {

			width:88%;
			padding: 4px 0 44px 0;
			
		}
.line-blok {
				border-bottom: 1px solid #fff;
				margin-top: 30px;
			}
			
.conc-data-container {

			color:#fff;
			margin:-340px auto 22px auto;
			padding-right: 5%;
			
		}
.conc-data-container h3 {

			text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
			font-size: 39px;
    		line-height: 46px;
    		
			
		}
.conc-data-container h4 {
			
			text-shadow: 1px 2px rgba(0, 0, 0, 0.6);
			    margin-bottom: 32px;
			
		}
		.conc-data-concertsx {
			
				color:#ff008b;
				margin-bottom: 12px;
				
			
		}
.conc-data-container p {
			font-size: 19px;
   			line-height: 29px;
    		text-shadow: 1px 1px rgb(0 0 0);
    		margin-bottom: 18px;
			
		}

.conc-content-container {

			margin: 0 auto;
			color:#fff;
		}
.conc-content-container h3 {

			color:#ff008b;
		}
.conc-content-container p {

			color:#fff;
		}
		
.content-quote {
			background-color: #fff;
			padding-top: 41px;
			
			}
			
.conc-quote-container {

			margin: 0 auto;
		}
.conc-quote-container h3 {

			color:#ff008b;
		}
.conc-quote-container h6 {

			font-style: italic;
		}
.conc-quote-container p {

			font-family: "GrandSlang-Roman";
			font-size: 22px;line-height: 26px;
			color:#ff008b;
		}
		
.conc-priceblocks {
			}
			.price-button-holder {
						position:absolute;
						bottom:0px;
						width:100%;
						margin-left: -28px;
						padding: 0px 0px 10px 0px;
					}
			
			hr.pblok {
  				border: 1px solid #fff;
  				margin-bottom: 22px;
				}
			.conc-priceblok {
				position:relative;
				float:left;
				min-height: 460px;
				width:50%;
				margin-top: 16px;
				margin-bottom: 33px;
				text-align: center;
				padding: 28px;
			}
			.conc-priceblok h4 {
				font-weight:bold;
			}
			.priceblok-left {
				background-color: #ff008b;
				border-right: 17px solid #131878;

			}
			.priceblok-right {
				background-color: #ff0050;
				border-left: 17px solid #131878;
			}
.label-tickettype {
				width:20%;
				margin: 0px 0 22px 0;
			}

.conc-creditsblocks {
				position:relative;
				float:left;
				min-height: 200px;
				width:100%;
				margin-top: 16px;
				margin-bottom: 33px;
				text-align: center;
				padding: 18px 28px;
				border-radius: 20px;
				border: 1px solid #fff;
			}
.conc-creditsblocks h6 {
				color:#fff;
				font-size: 16px;
				line-height: 24px;
			}
			.credit-instrument {
				font-family: "GrandSlang-Roman";
				font-style: italic;
			}
		
#tickets {
			height:35px;
			
			}
.locationlink {
					color: #ff008b !important;
					line-height:33px;

			}
			.locationlink:hover {
					color: #fff !important;

			}
			
.button-extra {
			max-width: 360px !important;
		}
.button-base {
			border: 1px solid #ff008b;
			background-color: #ff008b;
			color:#fff;
			font-size: 18px;
			border-radius: 20px;
			padding: 8px 0px 0px 13px;
			max-width: 210px;
			height: 40px;
			text-align: center;
						background-image: url("/wp-content/themes/storfest-theme/assets/svg/button-pijl-white.svg;");
						background-repeat: no-repeat;
					   	background-position: 24px center; 
					   	background-size: 13px;
						-webkit-transition: all .8s ease;
    					transition: all .8s ease;
		}
.button-base:hover {
			background-image: url("/wp-content/themes/storfest-theme/assets/svg/button-pijl.svg;");
			border: 1px solid rgba(255, 255, 255, 1.0);
			background-color: rgba(255, 255, 255, 1.0);
						-webkit-transition: all .8s ease;
    					transition: all .8s ease;
		}
.button-base a {
			color:#fff;
		}
.button-base a:hover {
			color:#000;
		}		
				
.button-white {
			background-image: url("/wp-content/themes/storfest-theme/assets/svg/button-pijl.svg;");
			background-color: rgba(255, 255, 255, 1.0);
			margin: 30px auto 20px auto;
		}					
.button-white:hover {
			border: 1px solid #ff008b;
			background-color: rgba(255, 255, 255, 0.6);
		}
.button-white a {
			color:#000;
		}
.button-white a:hover {
			color:#000;
		}		
				
.button-list {
			background-image: url("/wp-content/themes/storfest-theme/assets/svg/;");
			margin: 32px 0px 0px 0px;
			padding: 8px 0px 0px 0px;
			width:100%;
			max-width: 100%;
			position: absolute;
    		bottom: 0;
		}	 		
				
.button-list:hover {
			background-image: url("/wp-content/themes/storfest-theme/assets/svg/;");
			color:#000;
			
		}
.morebullit {
				color:#ff008b;

				}
.more-links a {
				color:#fff;
						-webkit-transition: all .6s ease;
    					transition: all .6s ease;

				}
.more-links a:hover {
				color:#ff008b;
						-webkit-transition: all .6s ease;
    					transition: all .6s ease;

				}	  
.more-concerts {
				text-align: center;

				}
.more-concerts h2 {
				font-family: 'Agrandir-Regular', sans-serif;
				font-size: 24px;
  				line-height: 41px;
				color:#fff;

				}
.more-concerts a {
				color:#fff;
						-webkit-transition: all .6s ease;
    					transition: all .6s ease;

				}
.more-concerts a:hover {
				color:#ff008b;
						-webkit-transition: all .6s ease;
    					transition: all .6s ease;

				}

	  
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255, 255, 255, 0.95);
  opacity: 1;
    					font-size: 17px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.95);
  opacity: 1;
    					font-size: 17px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255, 255, 255, 0.95);
  opacity: 1;
    					font-size: 17px;
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(255, 255, 255, 0.95);
  opacity: 1;
    					font-size: 17px;
}	  

.frm_fields_container {

		padding-top: 33px;

	}

.frm_full input:not([type="checkbox"]):not([type="radio"]):not([type="button"]), .frm_full select, .frm_full textarea {
    width: 100% !important;
    background-color: rgba(255, 0, 140, 1.0);
    border-radius: 0px;
    border: 0px;
    margin-top: 18px;
    
    					padding: 6px 20px;
    					font-family: 'Agrandir-Regular', sans-serif;
    					font-size: 17px;
						letter-spacing: 0.08em;
    					
    					line-height: 1.428571429;
    					color: rgba(255, 255, 255, 1.0);
    					text-transform: lowercase;
						-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
						box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
    					-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    					transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.frm_full input {
    height: 50px;
    } 
.frm_full textarea {
    height: 140px;
    padding: 16px 20px;
    }
.frm_error {
    width: 100%;
    background-color: rgba(0,0,0, 0.2);
    font-family: 'Agrandir-Regular',  sans-serif;
    font-size: 15px;
						letter-spacing: 0.08em;
    color:#fff;
    padding: 16px 20px;
    z-index:3;
    		-webkit-animation-name: fadeIn;
			  animation-name: fadeIn;
			  -webkit-animation-duration: 0.8s;
			  animation-duration: 0.8s;
			  -webkit-animation-delay: 0.3s;
			  animation-delay: 0.3s; 
			  -webkit-animation-fill-mode: both;
			  animation-fill-mode: both;
    }
.frm_button_submit {
						display: block;
						right: 0px;
    					height: 45px;
						padding: 10px 24px;
						margin-top: 33px;
						border-radius:25px;
						
							  	font-size: 17px;
								letter-spacing: 0.08em;
								font-weight: 600:
								
								color: rgba(255, 255, 255, 1.0);
								text-transform: lowercase;
								font-weight: bold;
						
						text-align: center;
						vertical-align: middle;
						color:#fff;
						
						background-color: rgba(255, 0, 140, 1.0);
						border: 2px solid rgba(255, 255, 255, 1.0);
						-webkit-transition: all .4s ease;
    					transition: all .4s ease;
				
						}
					  	.frm_button_submit:hover {
							color: rgba(255, 255, 255, 0.5) !important;
							background-color: rgba(255, 0, 140, 0.0);
							border: 2px solid rgba(255, 255, 255, 0.5);
							
						}
					  	.frm_button_submit a {
							display: block;
						}
					  	.frm_button_submit a:hover {
							display: block;
						}

						.frm_error_style {
    							color:#fff;
    							}

			.block-footer-partner {

					position:relative;
					width:120px;
					height:90px;
					background-color: rgba(255, 255, 255, 0.0);
					display: inline-block;
			}
			.block-partner-inside {
					 position: absolute;
					 top: 0;
					 left: 0;
					 width: 100%;
					 height: 100%;
					 border: 15px solid rgba(255, 255, 255, 0.0);
					 background-size: contain;
					 background-repeat: no-repeat;
					 background-position: center;
					 	-webkit-filter: grayscale(100%);
          				filter: grayscale(100%);
					 
					 	-webkit-animation-name: fadeIn;
			   			animation-name: fadeIn;
			   			-webkit-animation-duration: 0.5s;
			   			animation-duration: 0.5s;
			   			-webkit-animation-delay: 0.1s;
			   			animation-delay: 0.1s; 
			   			-webkit-animation-fill-mode: both;
			   			animation-fill-mode: both;
					  
					}
			.block-partner-inside img {
					  
					}
					.inside-hover {
					 
					 	background-color:#ff008b;
					 	mix-blend-mode: multiply;
					 	-webkit-animation-name: fadeIn;
			   			animation-name: fadeIn;
			   			-webkit-animation-duration: 0.5s;
			   			animation-duration: 0.5s;
			   			-webkit-animation-delay: 0.1s;
			   			animation-delay: 0.1s; 
			   			-webkit-animation-fill-mode: both;
			   			animation-fill-mode: both;
					 	-webkit-filter: grayscale(0%);
          				filter: grayscale(0%);
    					
					  
					}


				.single-prevnext {
						position: fixed;
						float:left;
						top: 50vh;
						width:100%;
						height:40px;
						z-index:999;
						padding: 0 3%;
						
						}
				.single-previous {
						position: fixed;
						float:left;
						top: 50vh;
						width:10%;
						height:40px;
						z-index:999;
						padding: 0 3%;
						
						}
				.single-next {
						position: fixed;
						float:right;
						right:0px;
						top: 50vh;
						width:10%;
						height:40px;
						z-index:999;
						padding: 0 3%;
						
						}
				
				.icon-arrow-right {
							float:right;
							right:0px;
							width: 40px;
							background-position: center;
						}
				
				.icon-arrow-left {
							float:left;
							width: 40px;
							background-image: url(/wp-content/themes/storfest-theme/assets/svg/button-pijl-left-white.svg;);
							background-position: center;
							
						}
						.icon-arrow-left:hover {
							background-image: url(/wp-content/themes/storfest-theme/assets/svg/button-pijl-left.svg;);
							
						}




		 /* ==================================================
			7. Responsive Media Queries
		 ================================================== */
		 @media (min-width: 1200px) {body.boxed .is-sticky .full-width-menu{width:1080px;}
		 
		 
		 
		 
		 }
		 @media (min-width: 992px) and (max-width: 1199px) {
									
									.register-logo {
		  								width: 43%;
	  								}		
	  								.teaser-text {
    									font-size: 55px;
									}
									.teaser-date {
    									font-size: 37px;
									}	
									video { 
						 		
						  						top: 0;
						  						left: 0;
						  						transform:scale(1.1,1.1);
					  				}	
					  															
		 }

		 @media (min-width: 992px){
		 
		
															
		 }

		 @media only screen 
		 and (min-device-width : 768px) 
		 and (max-device-width : 1024px) 
		 and (orientation : landscape) { /* STYLES GO HERE */

							 
		 }


		 @media only screen and (max-width: 992px) {
						
						
						.regconttwo {
    								height: 90vw;
						}
						
						.register-circle {
    								background-size: 130%;
						}
						

						.basic-cont {
    						width: 80%;
						}
								
							   .colleft  {
									width:100%;
											padding-right: 15px !important;
									}
								.colright  {
									width:100%;
											padding-right: 15px !important;
									}
									
									
									
									
							   .fn-grid {
								   width: 90%;
								   }
								   		
									video { 
						 		
						  						top: 0px;
						  						left: -40px;
						  						transform:scale(1.4,1.4);
					  				}
					  				
					  			.colcheckout  {
	width:100%;
	padding-right:4% !important;
	}


.col-md-1-3 {
    width: 50%;
}
						
						.popupform {
							height:auto;
						}
						
						
						.register-logo {
										margin: 21vh auto;
		  								width: 53%;
	  								}
    							
    						
	  							.teaser-text {
    								font-size: 58px;
									}
								.teaser-date {
    								font-size: 40px;
									}	
    							
    							

 
				.frm_full input:not([type="checkbox"]):not([type="radio"]):not([type="button"]), .frm_full select, .frm_full textarea {
    
    					padding: 0px 40px;
    					font-size: 25px;
    					margin-top: 33px;
    
}
.frm_full textarea {
    height: 440px;
    padding: 22px 40px;
    }
.frm_full input {
    height: 120px;
    
    }
.frm_error {
    font-size: 22px;
    }								
    							
    							::-webkit-input-placeholder { /* Chrome/Opera/Safari */
															 font-size: 25px;
									 }
									 ::-moz-placeholder { /* Firefox 19+ */
															 font-size: 25px;
									 }
									 :-ms-input-placeholder { /* IE 10+ */
															 font-size: 25px;
									 }
									 :-moz-placeholder { /* Firefox 18- */
															 font-size: 25px;
									 }
									 
									 
									 .frm_button_submit {
									 
    											
				
										}
										
										.menu-row {
												height: 150px !important;
	
										}

										.navigation {
    											font-size: 80px;
										}
										.navigationnew {
     											padding: 65px 0px 0px 0px;
											}
										.navigationnew a {
   												font-size: 25px;
   												margin: 0px 20px;
   											}
						#back-to-top {
    								width: 130px;
    								height: 130px;
    								right: 7%;
    								font-size: 66px;
    								background-color: rgba(0, 0, 0, 0.4);
    								padding: 12px 33px;
    								border-radius: 50%;
   
						}
		}
		
		
		@media only screen and (max-width: 767px) {
								
		
						.register-header {
    								background-size: 140%;
								}

						.regconttwo {
    								height: 160vw;
						}
						
						.register-circle {
    								background-size: 166%;
						}
						
						.conc-data-container {
										margin: -340px auto 22px auto;
										padding-right: 0px;
							}
						.conc-data-container h3 {
    								font-size: 30px;
    								line-height: 32px;
									word-break: break-all;
			
						}
						.basic-cont {
    						width: 70%;
						}
						
						
						
					.conc-priceblok {
							width: 100%;
						}
						.priceblok-left {
    						border-right: 0px solid #131878;
						}
						.priceblok-right {
    						border-left: 0px solid #131878;
						}
							.post-anchor {
									height:30px;
				
							}


							   .fn-grid {
								   width: 94%;
								   }
							   
							   video { 
						 		
						  						top: 0px;
						  						left: 0px;
						  						transform:scale(3.5,3.5);
					  				}
.col-md-1-3 {
    width: 100%;
}
							   
.colleft  {
	width:100%;
	}
.colright  {
	width:100%;
	}
.block {
  min-height: 100px;
  height:auto;
	
  	}
.live-filter-popup {
    height:auto;
    margin-bottom: 33px;
    }
    
.block--quote .block-meta {
    min-height: 100%;
}
.block--colleague .block-meta {
    min-height: 90%;
}
							   
								.nav-container {
								
    								padding: 0px 0px 0px 11px;
    								
										}
								.nav-zoeken {
    									display: none;
    									}
    							.register-logo {
										margin: 34vh auto;
		  								width: 80%;
	  								}
	  							.teaser-text {
									margin: 10px auto 0px auto;
    								font-size: 40px;
									}
								.teaser-date {
									margin: 0 auto;
    								font-size: 30px;
										}
								
								.nav-logo {
										padding: 9px 0px 0px 25px;
										z-index: 3;
									}
								.nav-logo img {
    											height: 21px;
										}
								.block--colleague .block-meta {
    									margin-top: 1.5rem;
    							}
    							.block--quote .block-meta {
    									padding: 1.5rem 1rem;
									}
									.menu-contain {
   											padding: 33px 30px 33px 70px;
   									}
   									
   									
										.block-footer-partner {
    											margin-right: 0;
    											margin-left: 5%;
    											margin-bottom: 22px;
											}
									.modal-control--close {
    											top: 19px;
    											padding-right: 0px;
    											right: 5%;
    											width: 20%;
   													}
   													
   													
   													.family-neefje {
																width:90% !important;
																margin-left: 5% !important;
																height:430px !important;
														}
														.family-hippe-oom {
																width:90% !important;
																margin-left: 5% !important;
																height:290px !important;
														}
														.family-krasse-grootouder {
																width:90% !important;
																margin-left: 5% !important;
																height:250px !important;
														}
														.family-lief-ouder {
																width:90% !important;
																margin-left: 5% !important;
																height:290px !important;
														}
														
														.family-suiker-tante {
																width:90% !important;
																margin-left: 5% !important;
																height:330px !important;
														}
														.family-vrije-vogel {
																width:90% !important;
																margin-left: 5% !important;
																height:290px !important;
														}
														
														input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
    															width: 65% !important;
   														}
   														.buttonwoo {
    															width: 65% !important;
    
    
														}
														.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    														width: 100% !important;
    													}
		 }
		 
		 @media only screen and (min-width: 320px) and (max-width: 480px) {



		 }









